Bug#412478: tomcat5.5: should load capability module if required

Marcus Better marcus at better.se
Mon Feb 26 13:42:38 UTC 2007

>  Well, it's up to you, but I think it's common practice to support this
>  on a best effort basis:
> bee% grep modprobe /etc/init.d -rl

Those are nearly all low-level utilities or drivers. I see your point though.  
Oddly enough /etc/init.d/avahi-daemon does load the capabilities module, see 
#352858. Incidentally, that discussion shows that a user had problems because 
he left out the capabilities module altogether...

I don't really feel like opening this can of worms. Anyone who doesn't compile 
in the capabilities module is asking for trouble, including security issues. 
It seems to be a bad idea to encourage or support it, but I will consider it 
a bit more...

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.alioth.debian.org/pipermail/pkg-java-maintainers/attachments/20070226/5d69e417/attachment-0001.pgp

More information about the pkg-java-maintainers mailing list